From 5e259f8b0a6c2b220d1fb94bbf33bf1977869d84 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Piotr=20W=C3=B3jcik?= <chocimier@tlen.pl>
Date: Mon, 15 Jul 2019 18:54:22 +0200
Subject: [PATCH 31/42] New package: python-zipp-0.5.2

---
 srcpkgs/python3-zipp/template | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)
 create mode 100644 srcpkgs/python3-zipp/template

diff --git a/srcpkgs/python3-zipp/template b/srcpkgs/python3-zipp/template
new file mode 100644
index 00000000000..ad4e3a01713
--- /dev/null
+++ b/srcpkgs/python3-zipp/template
@@ -0,0 +1,21 @@
+# Template file for 'python3-zipp'
+pkgname=python3-zipp
+version=0.5.2
+revision=1
+archs=noarch
+wrksrc="zipp-${version}"
+build_style=python3-module
+pycompile_module="zipp.py"
+hostmakedepends="python3-setuptools"
+depends="python3"
+short_desc="Pathlib-compatible Zipfile object wrapper"
+maintainer="Piotr Wójcik <chocimier@tlen.pl>"
+license="MIT"
+homepage="https://github.com/jaraco/zipp"
+changelog="https://raw.githubusercontent.com/jaraco/zipp/master/CHANGES.rst"
+distfiles="${PYPI_SITE}/z/zipp/zipp-${version}.tar.gz"
+checksum=4970c3758f4e89a7857a973b1e2a5d75bcdc47794442f2e2dd4fe8e0466e809a
+
+post_install() {
+	vlicense LICENSE
+}

